BODY {
	SCROLLBAR-FACE-COLOR: #2a2a32; FONT-SIZE: 8pt; BACKGROUND: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #8e96b1; SCROLLBAR-SHADOW-COLOR: #8e96b1; COLOR: #a9afbf; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #8e96b1; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Tahoma,Verdana,Arial; SCROLLBAR-DARKSHADOW-COLOR: #000000; buttonface: #222222
}
FORM {
	FONT-SIZE: 8pt; BACKGROUND: #ffffff; COLOR: #b0b8d0
}
TABLE {
	FONT-SIZE: 8pt; COLOR: #a9afbf; FONT-FAMILY: Tahoma,Verdana,Arial
}
A:link {
	FONT-SIZE: 8pt; COLOR: #bc64af; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 8pt; COLOR: #bc64af; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 8pt; COLOR: #d5a3cd; TEXT-DECORATION: none
}
HR {
	WIDTH: 100%; COLOR: #808080
}
INPUT {
	BORDER-RIGHT: #3a3a44 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #3a3a44 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #3a3a44 1px solid; COLOR: #767792; PADDING-TOP: 0px; BORDER-BOTTOM: #3a3a44 1px solid; FONT-FAMILY: Verdena; BACKGROUND-COLOR: #2a2a32; buttonface: #222222
}
TEXTAREA {
	BORDER-RIGHT: #3a3a44 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #3a3a44 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #3a3a44 1px solid; COLOR: #767792; PADDING-TOP: 0px; BORDER-BOTTOM: #3a3a44 1px solid; FONT-FAMILY: Verdena; BACKGROUND-COLOR: #2a2a32
}
